
/*	
	======================================================================

	stylesheets/column-layouts/public/general.css

	======================================================================
	Copyright 2009, FQXi
	======================================================================
*/


/* ----------------------------------------------------
   wrappers
   ---------------------------------------------------- */

	#contentDiv {
		
		margin-top: 30px;
		zoom: 1;
	}

	
/* ----------------------------------------------------
   columns
   ---------------------------------------------------- */

	#leftMainColumn {
	
		float: left;
		width: 219px;
	}

	#rightMainColumn {
	
		float: right;
		width: 458px;
	}


/* ----------------------------------------------------
   logo
   ---------------------------------------------------- */

	#logoDiv {
	
		float: left;
		height: 91px;
		width: 219px;
	}

	
/* ----------------------------------------------------
   top nav
   ---------------------------------------------------- */

	#topBanner {
	
		position: relative;
		margin-top: 30px;
		height: 91px;
	}
	
	#topNavOuter {
	
		position: relative;
		float: right;
		height: 91px;
		width: 500px;
		text-align: right;
	}
	
	#topNavInner {
	
		position: absolute;
		bottom: 0px;
		right: 0px;

	}
	